# HTML Integration

## Pages
- Index
- Paris (Destination)
- Contact (Form)
- Terms (Terms & Conditions)

## Objectives left
- Make webpages responsive

## Creator
[Quentin AUBERT](https://gitlab.com/quentin.aubert)